IDN Poker
Idn Slot
IDN Poker Online
Casino Sbobet
Sbobet Mobile

Author Topic: Call of Duty: Mobile 4.0 Error Code (5024)  (Read 719 times)

Rino Saputra

  • Newbie
  • *
  • Posts: 42
  • Karma: +0/-0
    • View Profile
    • Rino Saputra
Few soldiers may encounter an issue in which they could not log in via the iOS devices after logged in via any Android devices. The game will display "The current client version number is less than the version number of the last login". If you encounter this scenario, please use your Android devices to play the game. If you could not log in, please go to update the game to the latest version on Google Play store. iOS players who only play on iOS devices only or do not play on various operating systems will not be affected.

We’ve reported this issue to our developers and it is estimated that it would be resolved in the next update. In the meantime, our developers are working hard to shorten the time to resolve this issue. We are truly sorry for the inconvenience caused. We will update you once the issue is resolved.

We appreciate your support and cooperation. Stay frosty, soldier!